@charset "utf-8";
/* CSS Document */

h1{
	margin-bottom:0;
}


.main_txt{
	background:url(/prof/philosophy/image_v3/bg_philosophy.jpg) no-repeat 100% 0px;
	padding:40px 0 0 0px;
	min-height:400px;
}
.main_txt p{
	line-height:2.1;
	margin-bottom:1.5em;
	font-size:107.7%;
}

.philosophy_main{
	width: 700px;
	margin: 0 auto;
}

.philosophy_column {
	background:url(/prof/philosophy/image_v3/bg_column.png) no-repeat left bottom;
	page-break-before:always;
	width: 700px;
	margin: 0 auto;
	font-size: 0.875rem;
}
.philosophy_column .content{
	padding:20px 30px;
}
#main .philosophy_column h2{
	margin:0px;
	text-align:center;
}
#main .philosophy_column p{
	line-height:1.9;
}

/*---sp---*/
.sp .philosophy_main{
	overflow: hidden;
	margin-left: -3.1%;
	width: 106.2%;
}
.sp .philosophy_main img{
	margin: 0 -7%;
	width: 114%;
	max-width: 114% !important;
}

.sp .philosophy_column {
	width: 100%;
	background:none;
	border: #e6e6e6 2px solid;
	background-color: #f4f4f4;
	text-align: justify;
}
.sp #main .philosophy_column h2{
	margin: 1rem 0 0;
}
.sp .philosophy_column .content{
	padding:20px 15px;
	font-feature-settings: "palt";
	text-align: justify;
}